/* Class = "NSTextFieldCell"; title = "Choose a template for your comic:"; ObjectID = "11"; */
"Choose a template for your comic:" = "Kies een sjabloon voor uw strip:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "12"; */
"Choose" = "Kies";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "13"; */
"Cancel" = "Annuleer";